$(call PKG_DEPEND_INT,vislearning/baselib)
$(call PKG_DEPEND_INT,vislearning/image)
$(call PKG_DEPEND_INT,vislearning/math)
$(call PKG_DEPEND_INT,core/image)
$(call PKG_DEPEND_EXT,QT4)
$(call PKG_DEPEND_EXT,QT4_XML)
